/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2017 Evernote Corporation.\nTodos os direitos reservados.";

NSContactsUsageDescription = "O Evernote pode ajudá-lo na forma como trabalha em equipa com os seus amigos e colegas.";
